.row-sec-one ul {
  display: flex;
  position: relative;
  border-bottom: 1px solid #d3d3d3;
}

.row-sec-one li,
.row-sec-one li:first-child,
.row-sec-one-inn li:last-child {
  width: auto;
}

.row-sec-one li {
  line-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: none;
}

.row-sec-one li:first-child {
  flex-grow: 1;
  padding-top: 5px;
  padding-bottom: 5px;
}

.row-sec-one li:not(:first-child) {
  flex-shrink: 0;
  padding-right: 30px;
  padding-left: 30px;
}

.row-sec-one li i {
  vertical-align: middle;
}

.row-sec-one li label {
  margin-bottom: 0;
}

.video-embed-overlay {
  position: relative;
  padding-top: 56.25%;
}

.video-embed-overlay iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-embed-overlay .overlay-content {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.video-embed-overlay .overlay__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.video-embed-overlay .overlay__link:hover .play-button {
  background-color: #c9302c;
  border-color: #ac2925;
}

.video-embed-overlay .overlay__link:active .play-button {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.video-embed-overlay .overlay__link .play-button {
  display: block;
  width: 80px;
  height: 60px;
  text-align: center;
}

.video-embed-overlay .overlay__link .play-button i {
  font-size: 34px;
  line-height: 1.352941;
}

.video-embed-overlay .overlay__link:not([href*="youtube"]) .play-button {
  display: none;
}

.video-embed-overlay .overlay__link:not([href*="youtube"]) + .edit-sec {
  top: 10px;
  bottom: auto;
}

.video-embed-overlay .edit-sec li {
  background: rgba(255,255,255,0.25);
}

.dib { display: inline-block; }

.scroll-modal {
    max-height: 400px;
    overflow-y: scroll !important;
}

@media (max-width: 767px) {
  .row-sec-one ul {
    flex-direction: column;
  }

  .row-sec-one li:last-child {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-right: 0;
    padding-left: 0;
  }

  .m-dib { display: inline-block; }
  .m-dib button.btn { font-size: medium; }
  .scroll-modal {
    max-height: 200px;
  }
}

@media (min-width: 768px) {
  .row-sec-one ul {
    align-items: center;
  }
}

.rearr-gal {
  position: absolute;
  left: 2px;
  /*bottom: 60vh;*/
}